Sikkerhedshul i OpenSSH - CVE-2016-0777, CVE-2016-0778

Nyheder om Open Source, Ubuntu, andre distributioner og meget mere.
lath
Indlæg: 5095
Tilmeldt: 27. apr 2008, 02:16
IRC nickname: lars_t_h
Geografisk sted: Fyn

Sikkerhedshul i OpenSSH - CVE-2016-0777, CVE-2016-0778

Indlægaf lath » 17. jan 2016, 08:27

Først, så er OpenSSH ikke OpenSSL. OpenSSL eller lignede bruges når din browser bruger et link som begynder med https://. Firefox bruger ikke OpenSSL, da har deres egen software til at snakke SSL/TLS.

Kort fortalt, så skal man opdatere en OpenSSH klient - ikke server programmet - til nyeste stabile udgave.
Det kan være en god ide at lave nye nøgler, da de kan være lækket på grund af sikkerhedshullet.


/Lars
Jeg er Software ingeniør (Diplomingeniør) i Informationsteknologi og indlejede systemer, hvor indlejrede systemer er computer (microcontroller) + elektronik i for eksempel et TV, en router, en vaskemaskine og den slags

AJenbo
Admin
Indlæg: 20684
Tilmeldt: 15. nov 2009, 15:04
IRC nickname: AJenbo
Geografisk sted: Vanløse, København

Re: Sikkerhedshul i OpenSSH - CVE-2016-0777, CVE-2016-0778

Indlægaf AJenbo » 17. jan 2016, 13:32

Men OpenSSH bruger OpenSSL. Internet Explorer bruger dog hverken OpenSSH eller OpenSSL... så mangler vi blot nogen der ved hvad der gør sig gældende for Chrome :P

Tilbage til "Linux"

Hvem er online

Brugere der læser dette forum: [Crawler] og 0 gæster